
// FileFilterSelectSerch.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです。
//

#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'stdafx.h' をインクルードしてください"
#endif

#include "resource.h"		// メイン シンボル


// CFileFilterSelectSerchApp:
// このクラスの実装については、FileFilterSelectSerch.cpp を参照してください。
//

class CFileFilterSelectSerchApp : public CWinApp
{
public:
	CFileFilterSelectSerchApp();

// オーバーライド
public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()
};

extern CFileFilterSelectSerchApp theApp;